//CUSI80J1 JOB SIMOTIME,ACCOUNT,CLASS=1,MSGCLASS=0,NOTIFY=&SYSUID
//* *******************************************************************
//*       CUSI80J1.JCL - a JCL Member for Batch Job Processing        *
//*       This JCL Member is provided by SimoTime Technologies        *
//*           (C) Copyright 1987-2016 All Rights Reserved             *
//*             Web Site URL:   http://www.simotime.com               *
//*                   e-mail:   helpdesk@simotime.com                 *
//* *******************************************************************
//*
//* Text    - Read 80-Byte input and populate a VSAM, KSDS.
//* Author  - SimoTime Technologies
//* Date    - November 24, 2004
//* Version - 07.01.22
//*
//* This job uses a COBOL program to read a sequential file. The
//* information is then used to add records to the KSDS. The records
//* must be in sequence determined by the key field.
//*
//* *******************************************************************
//* Step   1 of 1  Read Sequential File, add records to VSAM, KSDS.
//*
//STEP010  EXEC PGM=CUSI80C1
//STEPLIB  DD  DSN=SIMOTIME.DEMO.LOADLIB1,DISP=SHR
//CUST0080 DD  DSN=SIMOTIME.DATA.CUST0080,
//             DISP=SHR
//CUSTMAST DD  DSN=SIMOTIME.DATA.CUSTMAST,
//             DISP=SHR
//SYSOUT   DD  SYSOUT=*
//*
