      *****************************************************************
      *               CUSTCB01.CPY - a COBOL Copy File                *
      *       A Customer Master File used by the Demo programs.       *
      * This is a VSAM Keyed-Sequential-Data-Set or Key-Indexed File. *
      *         Copyright (C) 1987-2016 SimoTime Technologies         *
      *                     All Rights Reserved                       *
      *              Provided by SimoTime Technologies                *
      *        Our e-mail address is: helpdesk@simotime.com           *
      *     Also, visit our Web Site at http://www.simotime.com       *
      *****************************************************************
      *    The length of this data structure is 512 bytes.
      *
       01  CUST-RECORD.
           05  CUST-NUMBER             PIC X(12).
           05  CUST-DATA.
               10  CUST-STATUS         PIC X.
               10  CUST-NAME.
                   15  CUST-LAST-NAME  PIC X(28).
                   15  CUST-FIRST-NAME PIC X(20).
                   15  CUST-MID-NAME   PIC X(20).
               10  CUST-ADDRESS-1      PIC X(48).
               10  CUST-ADDRESS-2      PIC X(48).
               10  CUST-CITY           PIC X(28).
               10  CUST-STATE          PIC X(28).
               10  CUST-POSTAL-CODE    PIC X(12).
               10  CUST-PHONE-HOME     PIC X(18).
               10  CUST-PHONE-WORK     PIC X(18).
               10  CUST-PHONE-CELL     PIC X(18).
               10  CUST-CREDIT-LIMIT   PIC 9(7)        COMP-3.
               10  CUST-DISCOUNT       OCCURS 3 TIMES.
                   15  CUST-DISCOUNT-CODE  PIC S9(3)   COMP.
                   15  CUST-DISCOUNT-RATE  PIC S9(2)V999.
                   15  CUST-DISCOUNT-DATE  PIC X(8).
               10  CUST-LADATE         PIC X(8).
               10  CUST-LATIME         PIC X(8).
               10  CUST-TOKEN          PIC 9(3).
               10  FILLER              PIC X(145).
      *
      ***  CUSTCB01 - End-of-Copy File - - - - - - - - - - - CUSTCB01 *
      *****************************************************************
      *
